Subject: Re: [linux-next20251103] Boot Fail on IBM Power Server

From: Stephen Rothwell <[email-masked]>
Date: Wed, 5 Nov 2025 14:45:06 +1100

Hi all,

On Wed, 05 Nov 2025 07:04:59 +0530 Ritesh Harjani (IBM) <[email-masked]> wrote:
>
> Since you must have the previous linux-next tag which was working for
> you - do you think you can git bisect to identify the problem patch
> (which if reverted boots fine?)

You are better off bisecting from Linus' tree (which was SHA
6146a0f1dfae for next-20251103) to the linux-next tag - assuming that
Linus' tree is OK.

Also, please cut down on what you quote in replies.
-- 
Cheers,
Stephen Rothwell